#create_survey h1 {
  margin: 0 0 10px 10px;
  font-size: 3em;
  text-align: left;
}
#create_survey h1 a {
  color: #333;
  text-decoration: none;
  border-bottom: solid 2px #333;
}
#create_survey p {
  margin: 0 10px 10px 10px;
  font-weight: bold;
  font-size: 1.2em;
  color: #9f9f9f;
  text-align: left;
}

#create_survey p a { color: #333; }

#create_survey p.try { margin-bottom: 25px; }

#create_survey p img {
  vertical-align: middle;
  position: relative;
  top: -3px;
  margin-left: 5px;
}

#create_survey fieldset {
  position: relative;
  overflow: visible;
  margin: 0 0 15px 0;
  padding: 15px 15px 5px 15px;
  border: solid 1px #ccc;
}
#create_survey fieldset h2 {
  margin: -15px -15px 15px -15px;
  padding: 10px 10px 10px 15px;
  font-size: 1.2em;
  font-weight: bold;
  background: #ccc;
  color: #555;
}

#create_survey fieldset h2 img {
  vertical-align: middle;
  margin: -3px 5px 0 0;
}

#create_survey fieldset .col {
  float: left;
  width: 290px;
}

#create_survey fieldset label {
  margin: 0 0 4px 0;
  color: #adadad;
  font-size: 1.1em;
}

#create_survey fieldset label.error { color: #f60; }

#create_survey fieldset input,
#create_survey fieldset select {
  margin: 0 0 15px 0;
  padding: 2px;
  width: 260px;
}

#create_survey fieldset p {
  clear: both;
  margin: 0 0 15px 0;
  text-align: left;
}

#create_survey fieldset p.have_account {
  text-align: right;
  color: #444;
  font-size: 1.1em;
}
#create_survey fieldset p.have_account input {
  width: auto;
  margin: 0 0 0 5px;
  position: relative;
  top: 7px;
  vertical-align: center;
}

#create_survey fieldset p.signed_in {
  margin: 0 0 10px 0;
  padding-top: 10px;
  text-align: center;
  color: #444;
}

#create_survey fieldset p.signed_in img {
  text-align: middle;
  position: relative;
  top: -3px;
  margin-right: 10px;
}

#create_survey .create_survey_buttons {
  margin: 20px 0 0 0;
  padding: 0;
  overflow: auto;
}

#create_survey .create_survey_buttons p {
  margin: 0 15px 8px 0;
  text-align: right;
  font-size: .8em;
}